[ubuntu-it] scheda wireless q-tec 775wc

Mirco Bertossi miberto a gmail.com
Lun 12 Set 2005 08:38:13 CDT


> >> >prova a cercare linux-source-(versione)
> >> > a giodicare dal post che avevi fatto versione dovrebbe essere 2.6.10

Mea culpa, mea culpa ecc. Il pacchetto linux-sources-2.6.10 C'! Ero
io che continuavo a cercare kernel-sources:(
Comunque dopo aver installato linux-sources la situazione non 
cambiata. Riporto quanto scritto nel file INSTALL del pacchetto:

>.1 Linux 2.6.0 or greater, 2.4 might work but you'll have to do some
    hacking.

>3. Instructions

>3.1 Get latest driver from
>    http://sourceforge.net/projects/rtl8180-sa2400 (in this example
>    we'll use rtl8180-0.9.1) and build:

>tar xzf rtl8180-0.9.1.tar.gz
>cd rtl8180-0.9.1
>make

>(naturally, substitute 0.9.1 with the current version number)

>  You can ignore any "no CRC" warnings.

> 3.2 Module loading (order is important)

> for user convenience a ./module_load script is provided.

Ho fatto quanto ruchiesto, ma il risultato di make :

>realtek_rtl8180/rtl8180-0.21$ make
>Makefile:8: /lib/modules/2.6.10-5-386/build/.config: No such file or directory
>make: *** No rule to make target
`/lib/modules/2.6.10-5-386/build/.config'.  Stop.

Devo arrendermi?

P.S. la ricerca con synaptic mi aveva anche dato linux-sources-2.6.11,
ma io ho installato la versione .10. Come faccio a sapere quale va
bene?

Grazie comunque per l'impegno



Maggiori informazioni sulla lista ubuntu-it